Help review dead links for Cyberbot II Phase 2 trial
Closed, ResolvedPublic5 Story Points

Description

For the Phase 2 trial, Cyberbot II posted a list of 1000 URLs that it detected as dead:
https://en.wikipedia.org/wiki/Wikipedia:Bots/Requests_for_approval/Cyberbot_II_5a/DB_Results

We should review this list for false positives (URLs that aren't actually dead) and flag any that we find at https://en.wikipedia.org/wiki/Wikipedia:Bots/Requests_for_approval#Cyberbot_II_5a.

Please sign up below for reviewing chunks of the list:

  • 1 (Cyberpower678)
  • 2 (Kaldari)
  • 3 (Niharika)
  • 4 (Cyberpower678)
  • 5 (Johan)
  • 6 (MusikAnimal)
  • 7 (Johan)
kaldari created this task.May 26 2016, 8:27 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 26 2016, 8:27 PM
kaldari moved this task from Untriaged to Backlog on the Community-Tech board.May 26 2016, 8:27 PM
kaldari triaged this task as Normal priority.
kaldari updated the task description. (Show Details)
Cyberpower678 raised the priority of this task from Normal to High.May 30 2016, 3:42 PM
Cyberpower678 assigned this task to Niharika.
Niharika removed Niharika as the assignee of this task.May 30 2016, 3:43 PM
Niharika added a subscriber: Niharika.

I'll pick it up when I get time, or someone else does. Thank you.

kaldari updated the task description. (Show Details)May 31 2016, 5:09 PM
kaldari updated the task description. (Show Details)
Niharika updated the task description. (Show Details)May 31 2016, 5:11 PM
kaldari set the point value for this task to 5.May 31 2016, 5:12 PM
Niharika updated the task description. (Show Details)May 31 2016, 5:13 PM
Cyberpower678 added a subscriber: Johan.
kaldari moved this task from Ready to In Development on the Community-Tech-Sprint board.
kaldari updated the task description. (Show Details)May 31 2016, 9:11 PM

Also, this URL does appear to be dead, but I'm not really sure it should have been detected: http://ammanmessage.com/index.php?option=com_content&task=view&id=70&Itemid=42

It seems to be a 404 page. http://ammanmessage.com/?option=nonsense

@Niharika are you still reviewing your chunk, or can I cross it off on this list?

@Niharika are you still reviewing your chunk, or can I cross it off on this list?

Still on it. Will finish today.

Okay, here's my chunk of false positives:

http://bigstory.ap.org/article/2nd-chinese-university-starts-rhodes-style-program FP
http://bigstory.ap.org/article/6e44f8f77b6e4c0e867b9d8750689e5b/international-monitors-endorse-fiji-election FP
http://bigstory.ap.org/article/9b2d9fe90c114e7b9b9a93854e81532f/mastectomies-rise-venezuela-amid-economic-crisis FP
http://bigstory.ap.org/article/former-chief-israeli-rabbi-arrested-fraud-probe FP
http://bigstory.ap.org/article/george-zimmerman-sues-nbc-and-reporters-0 FP
http://bigstory.ap.org/article/illinois-same-sex-couple-set-be-first-wed FP
http://bigstory.ap.org/article/irans-medical-crisis-deepens-economy-sputters FP
http://bigstory.ap.org/article/miss-america-heads-back-atlantic-city-nj-0 FP
http://bigstory.ap.org/article/qa-snoop-dogg-criticism-religion-reggae-cd FP
http://bigstory.ap.org/article/rod-sets-slam-record-yankees-beat-giants-5-1 FP
http://bigstory.ap.org/article/senators-limit-nsa-snooping-us-phone-records FP
http://bigstory.ap.org/article/south-carolina-ap-reporter-jim-davenport-dies FP
http://bigstory.ap.org/article/taco-bell-expanding-test-waffle-taco-breakfast FP

http://bioguide.congress.gov/scripts/biodisplay.pl?index=C001030 FP
http://bioguide.congress.gov/scripts/biodisplay.pl?index=E000023 FP
http://bioguide.congress.gov/scripts/biodisplay.pl?index=G000323 FP
http://bioguide.congress.gov/scripts/biodisplay.pl?index=H001016 FP
http://bioguide.congress.gov/scripts/biodisplay.pl?index=M000508 FP
http://bioguide.congress.gov/scripts/biodisplay.pl?index=O000113 FP
http://bioguide.congress.gov/scripts/biodisplay.pl?index=S000960 FP

http://blogs.chron.com/sciguy/archives/2008/09/post_39.html

http://comics.americasarmy.com/

http://content.onlinejacc.org/cgi/content/full/41/9/1633

http://dallas.bizjournals.com/ FP
http://dallas.bizjournals.com/dallas/stories/2003/09/15/daily27.html FP

http://data.worldjusticeproject.org/#/index/VEN FP
http://data.worldjusticeproject.org/#groups/KAZ FP

http://dc.the-netherlands.org/

http://dictionary.oed.com FP
http://dictionary.oed.com/ FP

Niharika updated the task description. (Show Details)Jun 1 2016, 3:48 AM

I left my chunk on wiki. They're marked accordingly.

MusikAnimal updated the task description. (Show Details)Jun 1 2016, 5:14 PM
MusikAnimal updated the task description. (Show Details)Jun 1 2016, 6:31 PM
Niharika closed this task as Resolved.Jun 1 2016, 6:33 PM
Niharika claimed this task.

Was this closed by mistake or are we opening a separate ticket for the false positives?

MusikAnimal reassigned this task from MusikAnimal to Niharika.
DannyH moved this task from Backlog to Archive on the Community-Tech board.Jun 6 2016, 11:57 PM